<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="tip" id="translate" xml:lang="mr">

  <info>
   <link type="guide" xref="more-help"/>
   <link type="seealso" xref="get-involved"/>
    <desc>ह्या विषयांच्या भाषांतरासाठी कुठे आणि कशी मदत करावी.</desc>
    <revision pkgversion="3.11.4" version="0.1" date="2014-01-26" status="review"/>

    <credit type="author copyright">
      <name>Tiffany Antopolski</name>
      <email>tiffany.antopolski@gmail.com</email>
      <years>२०११</years>
    </credit>
     <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
     <credit type="editor">
      <name>Petr Kovar</name>
      <email>pknbe@volny.cz</email>
    </credit>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aniket Deshpande &lt;djaniketster@gmail.com&gt;, 2013; संदिप शेडमाके</mal:name>
      <mal:email>sshedmak@redhat.com</mal:email>
      <mal:years>२०१३.</mal:years>
    </mal:credit>
  </info>

<title>भाषांतर सुधारण्यासाठी भाग घ्या</title>

<p>
  GNOME’s help is being translated by a world-wide volunteer community. You are
  welcome to participate.
</p>
<p>
  There are <link href="https://l10n.gnome.org/module/gnome-user-docs/">many
  languages</link> for which translations are still needed.
</p>
<p>
  To start translating, you will need to
  <link href="https://l10n.gnome.org/register/">create an account</link> and
  join the <link href="https://l10n.gnome.org/teams/">translation team</link> for
  your language. This will give you the ability to upload new translations.
</p>
<p>
  You can chat with GNOME translators by joining the #i18n channel on the
  <link xref="help-irc">GNOME IRC server</link>. People on the channel are
  located worldwide, so you may not get an immediate response as a result of
  timezone differences.
</p>
<p>वैकल्पिकरित्या, तुम्ही <link href="http://mail.gnome.org/mailman/listinfo/gnome-i18n">मेलिंग सूची</link>चा वापर करून आंतराष्ट्रीयकरण समुहासह संपर्क साधू शकता.</p>

</page>
